<?xml version="1.0" encoding="UTF-8"?>
<addon
  id="resource.language.sr_rs"
  version="11.0.60"
  name="Serbian (Cyrillic)"
  provider-name="Team Kodi">
  <requires>
    <import addon="kodi.resource" version="1.0.0"/>
  </requires>
  <extension
    point="kodi.resource.language"
    locale="sr_RS">
    <charsets>
      <gui>CP1250</gui>
      <subtitle>CP1250</subtitle>
    </charsets>
  </extension>
  <extension point="kodi.addon.metadata">
    <summary lang="en_GB">Serbian (Cyrillic) language pack</summary>
    <description lang="en_GB">Serbian (Cyrillic) version of all texts used in Kodi.</description>
    <platform>all</platform>
    <assets>
      <icon>icon.png</icon>
    </assets>
  </extension>
</addon>
